body{ background:#f4f7f9 url(https://yz.q1.com/images/Pay_images/body.jpg) repeat-x; font-family:Arial, Helvetica, sans-serif; margin:0px; font-size:12px; color:#196ba5 }
ul,h1,h2,h3,h4,h5,h6,form,p{ margin:0px; padding:0px; list-style:none}
a{ text-decoration:none}
img{ vertical-align:bottom}
.clear{ clear:both}
a:link{color:#000;}
a:visited{color:#000; }
a:hover{ color:#f60; text-decoration:underline}
a:active{ color:#000;}
/*  头部  */
#top{ margin:0 auto; width:960px; height:78px; }
#top h1,#top h2{ float:left; text-indent:-9999px; display:inline }
#top h1{ width:190px; background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat; height:78px;}
#top h2{ margin-left:120px; width:280px; background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat -310px top; height:78px;}
#top .login{ float:right; line-height:26px; color:#196ba5}
#top .login span{ color:#000}
#top .login a{ color:#196ba5; margin:0 5px;}
/*  菜单  */
#menu{ margin:0 auto; width:760px; padding-left:200px; background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) left -78px no-repeat; height:37px; line-height:37px; margin-bottom:18px; text-align:center}
#menu li{ float:left; width:100px; font-weight:bold; margin:0 10px; display:inline;}
#menu a{ color:#fff; font-size:14px; width:100px; height:37px;}
#menu a{width:100px; height:37px;display:block; text-decoration:none}
#menu a:hover{ background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat -590px top;color:#333}
#menu .first a{background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat -590px top;color:#333}
/*  主体  */
#main{ margin: 0 auto; width:960px;}
#content{ float:left; width:960px; background:#e3f2f9; border-left:#b6d2e7 1px solid; border-bottom:#b6d2e7 1px solid}
/*  左部  */
#left{ float:left; width:193px; }
#left h1{ background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat left -115px; width:193px; height:40px; text-indent:-9999px;}
#left h2{ clear:both; background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat -193px -115px; width:193px; height:40px; text-indent:-9999px;}
/*  充值中心  */
#pay_center{ float:left; width:188px; background:#e3f2f9; margin:20px 0px 20px 5px; display:inline;  font-size:14px; border-bottom:#b8d4e9 1px solid}
#pay_center a{ text-decoration:none; display:block;width:188px; height:38px;}
#pay_center li{ width:188px; height:38px; line-height:38px; display:block; text-align:center; text-indent:40px;}
#pay_center li a{ color:#196ba5;background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat -574px -115px;}
#pay_center li a:hover{ font-weight:bold;background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat -762px -115px; color:#196ba5}
#pay_center .choice{ background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat -386px -115px; font-weight:bold; }
#pay_center .choice a{ color:#333333;background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat -386px -115px;}
#pay_center .choice a:hover{ color:#333333;background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat -386px -115px;}
/*  客服中心  */
#service_center{ padding:5px 0px;}
#service_center li{ text-align:center; line-height:25px;}

/*   充值选择 充值信息确认 充值成功  */
#step{ float:left; width:767px; height:40px; }
.step_1{background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat left -155px}
.step_2{ background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat left -588px}
.step_3{ background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat left -628px}
#step a{ margin-left:137px; text-indent:-9999px; display:block; width:153px; height:40px;}
#step a:hover{background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat -137px -155px;}
/*  右部  */
#right{ float:right; width:763px;_width:760px; background:#e3f2f9; padding:3px 3px 3px 0px; border-top:#b6d2e7 1px solid; border-right:#b6d2e7 1px solid}
#pay_box{ float:right; width:760px;_width:757px;background:#fff; padding-top:10px;min-height:500px; _height:500px; padding-left:3px;}
/*  选择充值方式  */
#select_pay{ height:25px; line-height:25px; width:450px; left:240px; top:-15px; position:absolute;}
#select_pay span{ float:left; color:#666; margin-right:10px; display:inline;}
/* 推荐充值方式  */
#rec_pay{background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat -211px -195px;width:694px; height:260px; margin:25px auto 0; padding:0px 16px; position:relative;*+margin-top:35px; _margin-top:35px }
#rec_pay h1{ font-size:14px; color:#fff; height:30px; line-height:30px;}
#rec_box{ float:left; width:187px; margin:16px 10px 0px; padding:0 12px; display:inline; height:212px;background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat left -195px; overflow:hidden}
#rec_box .bank_title{background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat -590px -37px; width:99px; height:19px; margin:10px auto; text-indent:-9999px;}
#rec_box .mobile_title{background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat -689px -37px; width:117px; height:19px; margin:10px auto; text-indent:-9999px;}
#rec_box .szgla_title{background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat -590px -56px; width:118px; height:19px; margin:10px auto; text-indent:-9999px;}
#rec_box .box_ico{ float:left; text-align:center; padding-top:5px;background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat right top; width:79px; height:64px; margin-top:10px; display:inline} 
#rec_box .box_text{ float:left; width:100px; height:80px; padding-left:8px; margin-top:10px; display:inline; line-height:20px;} 
#rec_box h2{ clear:both; font-size:12px; color:#f60; text-align:center; padding-top:10px; line-height:30px; font-weight:normal; height:30px;}
#rec_box h3{ text-align:center; font-size:12px; }
#rec_box strong{ float:left;font-weight:normal; margin-right:4px; display:inline}
#rec_box .b_help { background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat -792px top; color:#666; width:76px; height:31px; text-align:left; text-indent:10px;  display:block; line-height:31px;}
#rec_box .b_help a{color:#666;background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat -792px top;display:block}
#rec_box .b_help a:hover{color:#2b80aa; text-decoration:none;background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat -723px -521px;}
#rec_box .b_pay a{ text-indent:-9999px; display:block;background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat -690px top;width:102px; height:31px; display:block;}
#rec_box .b_pay a:hover{ display:block;background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat -799px -521px;width:102px; height:31px; }
/* 图片  */
#index_pic{ text-align:center; margin:20px auto 10px; width:726px;}
/* 其他充值方式  */
#other_pay_title{background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat -211px -455px; text-indent:10px; width:726px; height:28px; line-height:28px; font-size:14px; color:#666; font-weight:bold; margin:0 auto;}
.other_box{background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat left -407px; width:211px; height:71px; float:left; margin:10px 15px 5px 25px; display:inline; overflow:hidden}
.other_box h2{ clear:both; line-height:22px; height:22px;color:#f60; text-indent:10px;font-size:12px;font-weight:normal}
.b_text{ height:39px; font-weight:bold; color:#666; text-indent:30px; line-height:34px;}
.pay_link{background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat -767px -153px; width:146px; display:none;  line-height:22px; margin-left:12px; margin-top:-8px; }
.pay_link a{ margin-left:12px; color:#666; }
.pay_link a:hover{ text-decoration:none; margin-left:12px; color:#f60; }
.pay_link p{ clear:both; line-height:22px; height:22px;color:#f60; }
/*     充值方式ico      */
.pay_unicom{ background:url(https://yz.q1.com/images/Pay_images/ico_unicom.jpg) no-repeat 160px bottom}
.pay_mobilemsg{ background:url(https://yz.q1.com/images/Pay_images/ico_mobilemsg.jpg) no-repeat 160px bottom}
.pay_telecom{ background:url(https://yz.q1.com/images/Pay_images/ico_telecom.jpg) no-repeat 160px bottom}
.pay_szgla1{ background:url(https://yz.q1.com/images/Pay_images/ico_szgla1.jpg) no-repeat 160px bottom}
.pay_voice{ background:url(https://yz.q1.com/images/Pay_images/ico_voice.jpg) no-repeat 160px bottom}
.pay_ali{ background:url(https://yz.q1.com/images/Pay_images/ico_ali.jpg) no-repeat 160px bottom}
.pay_ten{ background:url(https://yz.q1.com/images/Pay_images/ico_ten.jpg) no-repeat 160px bottom; height:44px;}
.pay_telecom_v{ background:url(https://yz.q1.com/images/Pay_images/ico_telecom_v.jpg) no-repeat 160px bottom}
.pay_telephone{background:url(https://yz.q1.com/images/Pay_images/ico_telephone.jpg) no-repeat 160px bottom}
/*     充值列表      */
#postion{ float:left;background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat left -483px; width:747px; height:38px; line-height:38px; padding-left:20px;}
#postion strong{ color:#f60; font-size:14px;}
#postion span{ float:right; margin-right:10px; display:inline}  
#postion  a{ color:#3372a2}
#list_pay_title { float:left; margin-left:18px; text-align:center; display:inline; height:29px; line-height:29px; background:url(https://yz.q1.com/images/Pay_images/list_pay_title.jpg) left top  no-repeat; color:#fff; font-size:14px; font-weight:bold} 
#list_pay_title .t_left{ float:left;background:url(https://yz.q1.com/images/Pay_images/list_pay_title.jpg) left top; width:12px; height:29px;}   
#list_pay_title .t_right{ float:left;background:url(https://yz.q1.com/images/Pay_images/list_pay_title.jpg) right top; width:12px; height:29px;}  
#list_pay_title .t_center{ float:left;} 
#list_pay_box{  float:left; width:763px; background:#fff url(https://yz.q1.com/images/Pay_images/list_pay_bg.jpg) no-repeat center 34px; padding-top:10px; }
/*银行卡充值*/
.ItemDiv{float:left;width:200px; margin-right:5px;margin-bottom:5px; background-color:#fafafa; padding:5px; border:solid 1px #f0f0f0; text-align:left;}
.ItemDiv label,.ItemDiv input{cursor:pointer;}
.ItemName{font-size:18px;color:Red; font-weight:bold; }
.ItemDesc{font-size:12px;color:#555555;text-indent: 2em;line-height:20px;}
.CardTypeName{font-size:14px;color:Green; font-weight:bold; float:left;width:200px}
.BankDiv{border:solid 1px #d0d0d0;height:28px;float:left;margin:2px;width:100px;text-align:center;cursor:pointer;font-size:14px; font-weight: bold; color:rgb(30%,30%,90%)}
.BankDiv img { height:26px; vertical-align:text-bottom;}
.BankDiv1{border:solid 1px #fafafa;height:25px;float:left;margin:4px;width:118px; padding:1px; text-align:center;cursor:pointer;font-size:12px; font-weight: bold; color:rgb(68,90,200)}
.BankDiv1 img { height:20px;width:93px; vertical-align:text-bottom;}
div:hover.BankDiv1 {border:outset 1px rgb(245,150,0); } 
div:hover.BankDiv {border:outset 1px rgb(100%,100%,70%); } 
div:hover.ItemDiv {border:outset 1px rgb(100%,100%,70%); background-color:rgb(100%,100%,80%) } 
/*查询金币余额*/
#myticket{ float:left; width:100%; line-height:40px;}
#myticket h1{ font-size:14px;  text-align:center; color:#f00;}
#myticket h2{ text-indent:30px; font-size:14px; font-weight:normal; color:#000;}
#myticket h2 strong{ color:#f00; margin:0 8px; font-size:18px;}
#myticket p{text-indent:30px;}
#myticket p a{ color:#f60;text-decoration:underline}
#myticket p a:hover{ color:#f60; text-decoration:none }
/*提交订单信息框*/
#tips{  font-size:14px; color:#676767}
#tips li{ height:35px; line-height:35px;}
#tips p{ text-align:center}
/*  2011-11-23 增加充值游戏选择页面 */
#select_game_title{ float:left;background:url(https://yz.q1.com/images/Pay_images/main_bg.jpg) no-repeat left -483px; width:747px; height:38px; padding-left:20px; }
#select_game_title span{ float:left; padding-left:30px; background:url(https://yz.q1.com/images/Pay_images/icon_select_game.jpg) no-repeat;font-family:"微软雅黑"; font-weight:bold; font-size:15px; height:38px; line-height:38px;}
#select_game_box{ float:left; width:720px; padding:20px 20px 0px; }
#select_game_box li{ float:left; width:360px; text-align:center;}
#select_game_box p{ margin:20px auto 0px; border-top:#b6d2e7 1px dashed; width:680px; line-height:28px; padding-top:10px; color:#333; font-size:14px; }
#select_game_box p strong{ color:#f60}

/*  2011-11-24 游戏充值帮助页面 */
#article{float:right; width:733px;_width:730px; padding:15px;}
#article p{ line-height:25px; color:#000;}
#article h1{ text-align:center; height:35px; border-bottom:#b6d2e7 1px solid; line-height:35px; color:#065a78; font-size:24px; padding-top:10px; margin-bottom:10px;}
#list_nav td{ text-align:center; height:35px; line-height:35px;}
#list_nav td a{height:35px; line-height:35px; display:block; width:100%;}
#list_nav td a:hover{ background:#f1f1f1;}
#article .que{ font-weight:bold; color:#196ba5; margin-top:20px; margin-bottom:10px;}


#help_type{ float:right; width:99%; border-bottom:solid 1px #ccc;margin-top:-10px; padding:10px 0px; padding-left:5px; margin-bottom:10px;}
#help_type li{ float:left; width:33%;}
#help_type li a{ display:block; height:30px; line-height:30px; width:100%; text-align:center;}
#help_type li a:hover{ background:#f1f1f1; text-decoration:none}
#help_type .hot{background:#f1f1f1;}
#help_title{ font-size:24px; font-weight:bold; text-align:center; width:98%; height:40px; line-height:40px;padding:10px 0px; border-bottom:solid 1px #b6d2e7; margin:0px auto}
#help_cent{width:96%;margin:0px auto; line-height:21px; color:#000; padding-bottom:15px;}
.help_que{ font-weight:bold; display:block; padding:10px 0px; color:#196bb4; margin-top:10px;}
